<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="AVANTGARDETWOBQ-EXTRALIGHT.OTF">
            <string>AvantGardeTwoBQ-ExtraLight</string>
            <string>AvantGardeTwoBQ-ExtraLight</string>
            <string>AvantGardeTwoBQ-ExtraLight</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" restorationIdentifier="OtherHeader" id="19W-iq-hTK" customClass="OtherHeader">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="f66-DQ-b4W">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="227"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="每月还款（元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="B3m-hS-knQ">
                            <rect key="frame" x="34" y="166" width="84" height="12"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="12" id="S4z-lb-pTb"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="pY5-xs-hOR"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="总贷款（万元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gzq-cK-ViT">
                            <rect key="frame" x="237" y="21" width="126" height="18"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="18" id="6rf-Xz-zkC"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="APS-Ra-YDz"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dzo-97-eFS">
                            <rect key="frame" x="34" y="186" width="14.5" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="bIm-PX-gva"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="k62-Pd-bva"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="AvantGardeTwoBQ-ExtraLight" family="Avant Garde 2 BQ " pointSize="25"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="费率" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CRI-Ym-0P0">
                            <rect key="frame" x="536" y="166" width="24" height="12"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="12" id="Ht9-jM-qA7"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="dPc-Bu-Z0q"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zHa-NW-nhU">
                            <rect key="frame" x="216" y="64" width="168" height="60"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="40t-14-BAg"/>
                                <constraint firstAttribute="height" constant="60" id="Jor-Fj-c7u"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="AvantGardeTwoBQ-ExtraLight" family="Avant Garde 2 BQ " pointSize="70"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rin-ty-dMx">
                            <rect key="frame" x="525" y="186" width="35" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="SeB-ia-oLe"/>
                                <constraint firstAttribute="height" constant="24" id="SvB-DF-RdE"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="AvantGardeTwoBQ-ExtraLight" family="Avant Garde 2 BQ " pointSize="25"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="zHa-NW-nhU" firstAttribute="centerX" secondItem="f66-DQ-b4W" secondAttribute="centerX" id="38d-Mc-Qh3"/>
                        <constraint firstAttribute="height" constant="227" id="5Xq-NY-iBc"/>
                        <constraint firstItem="Dzo-97-eFS" firstAttribute="leading" secondItem="f66-DQ-b4W" secondAttribute="leading" constant="34" id="6TO-XJ-4qL"/>
                        <constraint firstItem="Dzo-97-eFS" firstAttribute="top" secondItem="B3m-hS-knQ" secondAttribute="bottom" constant="8" id="8Ro-bp-HSz"/>
                        <constraint firstAttribute="trailing" secondItem="Rin-ty-dMx" secondAttribute="trailing" constant="40" id="DDq-gp-Ss1"/>
                        <constraint firstItem="zHa-NW-nhU" firstAttribute="top" secondItem="gzq-cK-ViT" secondAttribute="bottom" constant="25" id="G2c-KY-nTY"/>
                        <constraint firstItem="CRI-Ym-0P0" firstAttribute="top" secondItem="zHa-NW-nhU" secondAttribute="bottom" constant="42" id="He0-LM-QAf"/>
                        <constraint firstItem="B3m-hS-knQ" firstAttribute="leading" secondItem="f66-DQ-b4W" secondAttribute="leading" constant="34" id="Seu-gb-gI1"/>
                        <constraint firstItem="B3m-hS-knQ" firstAttribute="top" secondItem="zHa-NW-nhU" secondAttribute="bottom" constant="42" id="a77-Dp-mCN"/>
                        <constraint firstItem="Rin-ty-dMx" firstAttribute="top" secondItem="CRI-Ym-0P0" secondAttribute="bottom" constant="8" id="oKJ-sn-WSZ"/>
                        <constraint firstAttribute="trailing" secondItem="CRI-Ym-0P0" secondAttribute="trailing" constant="40" id="qpa-9M-Uc4"/>
                        <constraint firstItem="gzq-cK-ViT" firstAttribute="centerX" secondItem="f66-DQ-b4W" secondAttribute="centerX" id="rFi-i8-3kb"/>
                        <constraint firstItem="gzq-cK-ViT" firstAttribute="top" secondItem="f66-DQ-b4W" secondAttribute="top" constant="21" id="uJS-CE-pXN"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tAg-lD-g1g">
                    <rect key="frame" x="0.0" y="271" width="600" height="1"/>
                    <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="m57-NY-u32"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="借款金额：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xNg-Km-gCx">
                    <rect key="frame" x="36" y="227" width="70" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="MHx-Zd-3Mu"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="借款期限：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hZB-gC-e7w">
                    <rect key="frame" x="36" y="272" width="75" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="1Cu-ig-TuW"/>
                        <constraint firstAttribute="height" constant="44" id="NX6-iO-PGf"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XSX-EA-Jx8">
                    <rect key="frame" x="36" y="332" width="528" height="1"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="Hk2-2K-X1A"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" red="0.32549019610000002" green="0.32549019610000002" blue="0.32549019610000002" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="（额度范围1--100万）" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="06F-L9-cKv">
                    <rect key="frame" x="106" y="227" width="424" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done"/>
                </textField>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="（期限范围6--12个月）" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="kqq-gF-TTb">
                    <rect key="frame" x="111" y="272" width="474" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="Wyk-SE-Auh"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="万" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0hc-Ss-aeC">
                    <rect key="frame" x="540" y="227" width="20" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="20" id="q3C-yc-pIg"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zX7-73-OTb">
                    <rect key="frame" x="0.0" y="316" width="600" height="1"/>
                    <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="GVb-zV-5m6"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tSB-zG-KdS">
                    <rect key="frame" x="111" y="272" width="453" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="hC4-QS-s30"/>
                    </constraints>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="tSB-zG-KdS" firstAttribute="top" secondItem="tAg-lD-g1g" secondAttribute="bottom" id="18r-zq-E9W"/>
                <constraint firstItem="kqq-gF-TTb" firstAttribute="top" secondItem="tAg-lD-g1g" secondAttribute="bottom" id="2At-vz-YOt"/>
                <constraint firstItem="f66-DQ-b4W" firstAttribute="top" secondItem="19W-iq-hTK" secondAttribute="top" id="2FZ-IH-tqQ"/>
                <constraint firstItem="0hc-Ss-aeC" firstAttribute="top" secondItem="f66-DQ-b4W" secondAttribute="bottom" id="2XV-po-laK"/>
                <constraint firstItem="XSX-EA-Jx8" firstAttribute="top" secondItem="tSB-zG-KdS" secondAttribute="bottom" constant="16" id="7qh-md-aDh"/>
                <constraint firstItem="kqq-gF-TTb" firstAttribute="leading" secondItem="hZB-gC-e7w" secondAttribute="trailing" id="8es-4q-0Da"/>
                <constraint firstItem="f66-DQ-b4W" firstAttribute="leading" secondItem="19W-iq-hTK" secondAttribute="leading" id="9eU-AW-LYX"/>
                <constraint firstItem="hZB-gC-e7w" firstAttribute="leading" secondItem="19W-iq-hTK" secondAttribute="leading" constant="36" id="BGY-wl-7pm"/>
                <constraint firstAttribute="trailing" secondItem="XSX-EA-Jx8" secondAttribute="trailing" constant="36" id="EYd-h3-hHF"/>
                <constraint firstItem="0hc-Ss-aeC" firstAttribute="leading" secondItem="06F-L9-cKv" secondAttribute="trailing" constant="10" id="GbX-qW-IS9"/>
                <constraint firstItem="xNg-Km-gCx" firstAttribute="leading" secondItem="19W-iq-hTK" secondAttribute="leading" constant="36" id="HxB-cg-WPx"/>
                <constraint firstAttribute="trailing" secondItem="kqq-gF-TTb" secondAttribute="trailing" constant="15" id="JY4-Cu-lf2"/>
                <constraint firstItem="hZB-gC-e7w" firstAttribute="top" secondItem="tAg-lD-g1g" secondAttribute="bottom" id="KhU-MT-eZm"/>
                <constraint firstItem="06F-L9-cKv" firstAttribute="top" secondItem="f66-DQ-b4W" secondAttribute="bottom" id="OuB-EX-tuS"/>
                <constraint firstItem="06F-L9-cKv" firstAttribute="leading" secondItem="xNg-Km-gCx" secondAttribute="trailing" id="S0u-Og-bvp"/>
                <constraint firstItem="zX7-73-OTb" firstAttribute="leading" secondItem="19W-iq-hTK" secondAttribute="leading" id="SqD-nb-vhR"/>
                <constraint firstAttribute="trailing" secondItem="tSB-zG-KdS" secondAttribute="trailing" constant="36" id="Th4-f7-gYN"/>
                <constraint firstItem="xNg-Km-gCx" firstAttribute="top" secondItem="f66-DQ-b4W" secondAttribute="bottom" id="VaZ-l5-8By"/>
                <constraint firstAttribute="trailing" secondItem="0hc-Ss-aeC" secondAttribute="trailing" constant="40" id="WY0-Rr-vzt"/>
                <constraint firstItem="tSB-zG-KdS" firstAttribute="leading" secondItem="hZB-gC-e7w" secondAttribute="trailing" id="c4f-OD-FgK"/>
                <constraint firstItem="XSX-EA-Jx8" firstAttribute="leading" secondItem="19W-iq-hTK" secondAttribute="leading" constant="36" id="jMK-1E-7hC"/>
                <constraint firstItem="tAg-lD-g1g" firstAttribute="top" secondItem="f66-DQ-b4W" secondAttribute="bottom" constant="44" id="kWL-6M-I1P"/>
                <constraint firstItem="tAg-lD-g1g" firstAttribute="top" secondItem="0hc-Ss-aeC" secondAttribute="bottom" id="led-st-Vem"/>
                <constraint firstItem="tAg-lD-g1g" firstAttribute="leading" secondItem="19W-iq-hTK" secondAttribute="leading" id="mGe-ha-vh4"/>
                <constraint firstAttribute="trailing" secondItem="f66-DQ-b4W" secondAttribute="trailing" id="rf6-b6-WsT"/>
                <constraint firstItem="tAg-lD-g1g" firstAttribute="top" secondItem="06F-L9-cKv" secondAttribute="bottom" id="sag-NQ-aBb"/>
                <constraint firstAttribute="trailing" secondItem="zX7-73-OTb" secondAttribute="trailing" id="uGz-OU-iwY"/>
                <constraint firstItem="zX7-73-OTb" firstAttribute="top" secondItem="tAg-lD-g1g" secondAttribute="bottom" constant="44" id="wTT-vK-Tbu"/>
                <constraint firstAttribute="trailing" secondItem="tAg-lD-g1g" secondAttribute="trailing" id="yZ8-nZ-Ufq"/>
                <constraint firstItem="tAg-lD-g1g" firstAttribute="top" secondItem="xNg-Km-gCx" secondAttribute="bottom" id="zmh-2B-AIf"/>
            </constraints>
            <connections>
                <outlet property="button" destination="tSB-zG-KdS" id="GXE-6p-9rT"/>
                <outlet property="detailL" destination="XSX-EA-Jx8" id="itI-I8-Y8Z"/>
                <outlet property="moneyField" destination="06F-L9-cKv" id="b5o-uD-ntc"/>
                <outlet property="monthField" destination="kqq-gF-TTb" id="yXB-x6-v9e"/>
                <outlet property="monthlyPayment" destination="Dzo-97-eFS" id="B8b-zP-0BF"/>
                <outlet property="monthlyRates" destination="Rin-ty-dMx" id="Rsp-Kn-bv2"/>
                <outlet property="totalRepayment" destination="zHa-NW-nhU" id="rcZ-1Q-LVz"/>
            </connections>
        </view>
    </objects>
</document>
